body {
color: #003366;
}
table#main {
padding: 0px;
border-spacing: 0px;
}
table#main td#left {
vertical-align: top;
width: 250;
}
table#main td#right {
vertical-align: top;
width: 100%;
}
table#nav {
background-color: #003366;
font-size: normal;
width: 250px;
border-spacing: 0px;
padding: 0px;
}
table#nav a:link, table#nav a:visited, table#nav a:active {
color: #9999FF;
text-decoration: none;
}
table#left td#newstitle {
text-align: center;
}
table#left th#newstitle {
text-align: center;
}
table#left td#newstitle02 {
font-size: small;
text-align: center;
vertical-align: middle;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
}
table#content {
border-spacing: 3px;
padding: 0px;
}
table#content td#contentdata {
border: 1px solid #003366;
vertical-align: top;
text-align: left;
width: 50%;
height: 250px;
padding: 0px;
}
h3 {
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-left: 3px;
padding-right: 3px;
background-color: #003366;
color: #9999FF;
}
h4 {
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-left: 0px;
padding-right: 0px;
}
h6 {
margin-top: 0px;
margin-bottom: 5px;
margin-left: 0px;
margin-right: 0px;
padding-left: 0px;
padding-right: 0px;
}
p#content {
margin-top: 2px;
margin-bottom: 10px;
margin-left: 5px;
margin-right: 5px;
}
p#content02 {
margin-top: 10px;
margin-bottom: 10px;
margin-left: 5px;
margin-right: 5px;
}
table#members {
width: 100%;
border-spacing: 0px;
padding: 0px;
}
table#members th {
text-align: left;
background-color: #003366;
color: #9999FF;
}
table#members tr#members01 {
background-color: gainsboro;
}
table#nets {
width: 100%;
border-spacing: 0px;
padding: 0px;
}
table#nets tr#nets01 {
background-color: gainsboro;
}
table#nets th {
text-align: left;
background-color: #003366;
color: #9999FF;
width: 33%;
}
table#silent {
width: 100%;
border-spacing: 0px;
padding: 0px;
}
table#silent tr#silent01 {
background-color: gainsboro;
}
table#silent th {
text-align: left;
background-color: #003366;
color: #9999FF;
width: 33%;
}
table#ssc th {
background-color: #003366;
color: #9999FF;
}
table#presentations th {
background-color: #003366;
color: #9999FF;
}
table#Hazmat2015 th {
background-color: #003366;
color: #9999FF;
}
table#ms2013 th {
background-color: #003366;
color: #9999FF;
}
table#ice09 th {
background-color: #003366;
color: #9999FF;
}
table#Human2015 th {
background-color: #003366;
color: #9999FF;
}
table#fieldday2015 th {
background-color: #003366;
color: #9999FF;
}
table#TB2015 th {
background-color: #003366;
color: #9999FF;
}
table#CFP2015 th {
background-color: #003366;
color: #9999FF;
}
table#TDT2015 th {
background-color: #003366;
color: #9999FF;
}
table#HR2016 th {
background-color: #003366;
color: #9999FF;
}
table#MS1502016 th {
background-color: #003366;
color: #9999FF;
}
table#CFP2016 th {
background-color: #003366;
color: #9999FF;
}
table#NO3M-16 th {
background-color: #003366;
color: #9999FF;
}
table.fdresults {
    border-collapse: collapse;
    width: 50%;
}
table.fdresults, table.fdresults th, table.fdresults td {
border: 1px solid #003366;
}